Bug 2378 - [UPDATE REQUEST] soprano 2.9.2 -> 2.9.3
: [UPDATE REQUEST] soprano 2.9.2 -> 2.9.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 11:22 MSD by Andrey Bondrov
Modified: 2013-07-29 06:57 MSD (History)
2 users (show)

See Also:
RPM Package: soprano
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-07-26 11:22:05 MSD
New version of Soprano is released.
Comment 1 Andrey Bondrov 2013-07-26 11:24:28 MSD
Advisory: 
"New version 2.9.3:
* Fix bugs in FilterModel
* Optimize literal to N3 conversion
* Virtuoso Backend - Optimize by around 5x
* Fix potential memory leak in ErrorCache"

https://abf.rosalinux.ru/build_lists/1192420
https://abf.rosalinux.ru/build_lists/1192421

Please test Nepomuk (including TimeFrame) after update. And PLEASE don't mix old bugs with regressions.
Comment 2 Vladimir Potapov 2013-07-27 06:31:36 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-07-28 16:10:38 MSD
****************************
Extended testing report
***************************
1. With update any regressions not found. It is noticeable that was faster than a re-indexing. However, in the TimeFrame still slowly as before.
2. There were revealed some bugs in programs with the work of Nepomuk, I'd bug.
3. Check done on 3 computers
Comment 4 Vladimir Potapov 2013-07-28 17:53:47 MSD
soprano-2.9.3-1-rosa2012.1
*************** Advisory ****************
New version 2.9.3
*************** Changelog ***************
* Fix bugs in FilterModel
* Optimize literal to N3 conversion
* Virtuoso Backend - Optimize by around 5x
* Fix potential memory leak in ErrorCache"
*****************************************
QA Verified